/*     1075345 : 탭 버튼 이미지      */
.tab_info__1075345__ {display:table;width:100%}
.tab_info__1075345__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1075345__ {max-width:100%}
.img__1075345__ * {box-sizing:border-box}
.img__1075345__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1075345__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1075345__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1075345__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1075345__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1075345__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1075345__ > a {height:60px;}
	.img__1075345__.on > a:before {height:4px;}
	.img__1075345__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1075355 : 탭 버튼 이미지      */
.tab_info__1075355__ {display:table;width:100%}
.tab_info__1075355__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1075355__ {max-width:100%}
.img__1075355__ * {box-sizing:border-box}
.img__1075355__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1075355__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1075355__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1075355__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1075355__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1075355__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1075355__ > a {height:60px;}
	.img__1075355__.on > a:before {height:4px;}
	.img__1075355__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1075365 : 탭 버튼 이미지      */
.tab_info__1075365__ {display:table;width:100%}
.tab_info__1075365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1075365__ {max-width:100%}
.img__1075365__ * {box-sizing:border-box}
.img__1075365__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1075365__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1075365__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1075365__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1075365__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1075365__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1075365__ > a {height:60px;}
	.img__1075365__.on > a:before {height:4px;}
	.img__1075365__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1075375 : 탭 버튼 이미지      */
.tab_info__1075375__ {display:table;width:100%}
.tab_info__1075375__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1075375__ {max-width:100%}
.img__1075375__ * {box-sizing:border-box}
.img__1075375__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1075375__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1075375__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1075375__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1075375__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1075375__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1075375__ > a {height:60px;}
	.img__1075375__.on > a:before {height:4px;}
	.img__1075375__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1075385 : 탭 버튼 이미지      */
.tab_info__1075385__ {display:table;width:100%}
.tab_info__1075385__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1075385__ {max-width:100%}
.img__1075385__ * {box-sizing:border-box}
.img__1075385__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1075385__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1075385__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1075385__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1075385__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1075385__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1075385__ > a {height:60px;}
	.img__1075385__.on > a:before {height:4px;}
	.img__1075385__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1075395 : 탭 버튼 이미지      */
.tab_info__1075395__ {display:table;width:100%}
.tab_info__1075395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1075395__ {max-width:100%}
.img__1075395__ * {box-sizing:border-box}
.img__1075395__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1075395__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1075395__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1075395__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1075395__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1075395__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1075395__ > a {height:60px;}
	.img__1075395__.on > a:before {height:4px;}
	.img__1075395__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1076655 : 탭 버튼 이미지      */
.tab_info__1076655__ {display:table;width:100%}
.tab_info__1076655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1076655__ {max-width:100%}
.img__1076655__ * {box-sizing:border-box}
.img__1076655__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1076655__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1076655__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1076655__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1076655__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1076655__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1076655__ > a {height:60px;}
	.img__1076655__.on > a:before {height:4px;}
	.img__1076655__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1076665 : 탭 버튼 이미지      */
.tab_info__1076665__ {display:table;width:100%}
.tab_info__1076665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1076665__ {max-width:100%}
.img__1076665__ * {box-sizing:border-box}
.img__1076665__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1076665__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1076665__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1076665__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1076665__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1076665__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1076665__ > a {height:60px;}
	.img__1076665__.on > a:before {height:4px;}
	.img__1076665__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1076675 : 탭 버튼 이미지      */
.tab_info__1076675__ {display:table;width:100%}
.tab_info__1076675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1076675__ {max-width:100%}
.img__1076675__ * {box-sizing:border-box}
.img__1076675__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1076675__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1076675__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1076675__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1076675__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1076675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1076675__ > a {height:60px;}
	.img__1076675__.on > a:before {height:4px;}
	.img__1076675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1076685 : 탭 버튼 이미지      */
.tab_info__1076685__ {display:table;width:100%}
.tab_info__1076685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1076685__ {max-width:100%}
.img__1076685__ * {box-sizing:border-box}
.img__1076685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1076685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1076685__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1076685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1076685__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1076685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1076685__ > a {height:60px;}
	.img__1076685__.on > a:before {height:4px;}
	.img__1076685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1076695 : 탭 버튼 이미지      */
.tab_info__1076695__ {display:table;width:100%}
.tab_info__1076695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1076695__ {max-width:100%}
.img__1076695__ * {box-sizing:border-box}
.img__1076695__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1076695__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1076695__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1076695__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1076695__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1076695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1076695__ > a {height:60px;}
	.img__1076695__.on > a:before {height:4px;}
	.img__1076695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1076705 : 탭 버튼 이미지      */
.tab_info__1076705__ {display:table;width:100%}
.tab_info__1076705__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1076705__ {max-width:100%}
.img__1076705__ * {box-sizing:border-box}
.img__1076705__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1076705__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1076705__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1076705__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1076705__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1076705__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1076705__ > a {height:60px;}
	.img__1076705__.on > a:before {height:4px;}
	.img__1076705__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1076715 : 탭 컨텐츠 블록 설정      */
.block_option__1076715__ {display:table;width:100%}
.block_option__1076715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     1076725 : 이미지      */
.img__1076725__ {max-width:100%}
.img__1076725__ * {box-sizing:border-box}
.img__1076725__ a {display:block;vertical-align:top}
.img__1076725__ img {width:1920px;vertical-align:top}

/*     1076735 : 탭 컨텐츠 블록 설정      */
.block_option__1076735__ {display:table;width:100%}
.block_option__1076735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab9'] {display:none;}

/*     1076745 : 이미지      */
.img__1076745__ {max-width:100%}
.img__1076745__ * {box-sizing:border-box}
.img__1076745__ a {display:block;vertical-align:top}
.img__1076745__ img {width:1920px;vertical-align:top}

/*     1076755 : 탭 컨텐츠 블록 설정      */
.block_option__1076755__ {display:table;width:100%}
.block_option__1076755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab10'] {display:none;}

/*     1076765 : 이미지      */
.img__1076765__ {max-width:100%}
.img__1076765__ * {box-sizing:border-box}
.img__1076765__ a {display:block;vertical-align:top}
.img__1076765__ img {width:1920px;vertical-align:top}

/*     1076775 : 탭 컨텐츠 블록 설정      */
.block_option__1076775__ {display:table;width:100%}
.block_option__1076775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab11'] {display:none;}

/*     1076785 : 이미지      */
.img__1076785__ {max-width:100%}
.img__1076785__ * {box-sizing:border-box}
.img__1076785__ a {display:block;vertical-align:top}
.img__1076785__ img {width:1920px;vertical-align:top}

/*     1075405 : 탭 컨텐츠 블록 설정      */
.block_option__1075405__ {display:table;width:100%}
.block_option__1075405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1075415 : 이미지      */
.img__1075415__ {max-width:100%}
.img__1075415__ * {box-sizing:border-box}
.img__1075415__ a {display:block;vertical-align:top}
.img__1075415__ img {width:1920px;vertical-align:top}

/*     1076795 : 탭 컨텐츠 블록 설정      */
.block_option__1076795__ {display:table;width:100%}
.block_option__1076795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab12'] {display:none;}

/*     1076805 : 이미지      */
.img__1076805__ {max-width:100%}
.img__1076805__ * {box-sizing:border-box}
.img__1076805__ a {display:block;vertical-align:top}
.img__1076805__ img {width:1920px;vertical-align:top}

/*     1075425 : 탭 컨텐츠 블록 설정      */
.block_option__1075425__ {display:table;width:100%}
.block_option__1075425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1075435 : 이미지      */
.img__1075435__ {max-width:100%}
.img__1075435__ * {box-sizing:border-box}
.img__1075435__ a {display:block;vertical-align:top}
.img__1075435__ img {width:1920px;vertical-align:top}

/*     1075445 : 탭 컨텐츠 블록 설정      */
.block_option__1075445__ {display:table;width:100%}
.block_option__1075445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1075455 : 이미지      */
.img__1075455__ {max-width:100%}
.img__1075455__ * {box-sizing:border-box}
.img__1075455__ a {display:block;vertical-align:top}
.img__1075455__ img {width:1000px;vertical-align:top}

/*     1075465 : 탭 컨텐츠 블록 설정      */
.block_option__1075465__ {display:table;width:100%}
.block_option__1075465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1075475 : 이미지      */
.img__1075475__ {max-width:100%}
.img__1075475__ * {box-sizing:border-box}
.img__1075475__ a {display:block;vertical-align:top}
.img__1075475__ img {width:1920px;vertical-align:top}

/*     1075485 : 탭 컨텐츠 블록 설정      */
.block_option__1075485__ {display:table;width:100%}
.block_option__1075485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1075495 : 이미지      */
.img__1075495__ {max-width:100%}
.img__1075495__ * {box-sizing:border-box}
.img__1075495__ a {display:block;vertical-align:top}
.img__1075495__ img {width:1920px;vertical-align:top}

/*     1075505 : 탭 컨텐츠 블록 설정      */
.block_option__1075505__ {display:table;width:100%}
.block_option__1075505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1075515 : 이미지      */
.img__1075515__ {max-width:100%}
.img__1075515__ * {box-sizing:border-box}
.img__1075515__ a {display:block;vertical-align:top}
.img__1075515__ img {width:1920px;vertical-align:top}

/*     1075535 : 탭 컨텐츠 블록 설정      */
.block_option__1075535__ {display:table;width:100%}
.block_option__1075535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1075545 : 이미지      */
.img__1075545__ {max-width:100%}
.img__1075545__ * {box-sizing:border-box}
.img__1075545__ a {display:block;vertical-align:top}
.img__1075545__ img {width:1920px;vertical-align:top}

